IF NOT EXISTS (SELECT name FROM SysIndexes  WITH (NOLOCK) WHERE name = 'IX_FolioBillXTab_HotelCustomerNumber')
begin
  CREATE NONCLUSTERED INDEX [IX_FolioBillXTab_HotelCustomerNumber] ON [dbo].[FolioBillXTab] 
  (
    [HotelCustomerNumber] ASC
  )
end
